.capi-cham-bout {
    height: var(--default-field-height);
    width: 100%;
    max-width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;

    font-weight: 600;
    line-height: var(--default-field-font-size);
    border-radius: var(--default-field-border-radius);
    overflow: hidden;

    user-select: none;
}

.capi-cham-bout > span {
    flex-grow: 1;
    text-align: center;
}

.capi-cham-bout > .capi-cham-bout-gauc, .capi-cham-bout > .capi-cham-bout-droi {
    width: var(--default-field-height);
    min-width: var(--default-field-height);
    height: var(--default-field-height);

    display: flex;
    justify-content: center;
    align-items: center;
}

.capi-cham-bout > .capi-cham-bout-gauc:hover, .capi-cham-bout > .capi-cham-bout-droi:hover {
    background-color: var(--noti-fonc);
}

.capi-cham-bout > .capi-cham-bout-gauc:hover i, .capi-cham-bout > .capi-cham-bout-droi:hover i {
    color: #FFFFFF;
}

.capi-cham-bout i {
    width: 1rem;
    height: 1rem;
}